Version: dev-ruby/net-sftp 2.1.2-r2:2

Depends On: test? ( ruby_targets_ruby22? ( >=dev-ruby/net-ssh-2.6.5[ruby_targets_ruby22] ) ruby_targets_ruby23? ( >=dev-ruby/net-ssh-2.6.5[ruby_targets_ruby23] ) ) ruby_targets_ruby22? ( test? ( >=dev-ruby/mocha-0.13[ruby_targets_ruby22] ) ) ruby_targets_ruby23? ( test? ( >=dev-ruby/mocha-0.13[ruby_targets_ruby23] ) ) ruby_targets_ruby22? ( dev-lang/ruby:2.2 ) ruby_targets_ruby23? ( dev-lang/ruby:2.3 ) ruby_targets_ruby22? ( doc? ( dev-ruby/rake[ruby_targets_ruby22] ) ) ruby_targets_ruby23? ( doc? ( dev-ruby/rake[ruby_targets_ruby23] ) ) ruby_targets_ruby22? ( test? ( dev-ruby/rake[ruby_targets_ruby22] ) ) ruby_targets_ruby23? ( test? ( dev-ruby/rake[ruby_targets_ruby23] ) ) ruby_targets_ruby22? ( virtual/rubygems[ruby_targets_ruby22] ) ruby_targets_ruby23? ( virtual/rubygems[ruby_targets_ruby23] ) test? ( ruby_targets_ruby22? ( virtual/rubygems[ruby_targets_ruby22] ) ruby_targets_ruby23? ( virtual/rubygems[ruby_targets_ruby23] ) )

USE Flags:test elibc_FreeBSD ruby_targets_ruby22 ruby_targets_ruby23 doc test test

2.1.2-r2
"amd64 ppc ppc64 x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~x64-solaris ~x86-solaris"
comments powered by Disqus